Bug 118196 - RFE: Selective use of Intel ICC for RHEL packages.
Summary: RFE: Selective use of Intel ICC for RHEL packages.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-13 07:10 UTC by Ali-Reza Anghaie
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 18:49:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ali-Reza Anghaie 2004-03-13 07:10:11 UTC
Description of problem:
It occurs to me it might be desirable to have certain userspace
programs compiled w/ ICC for binary RPMs.

Many parts of GNOME and KDE can benefit.

Just a thought as I'm sitting here sluggish at ~0215. Cheers, -Ali

Comment 1 Suzanne Hillman 2004-03-15 19:52:46 UTC
Internal RFE bug #118346 entered; will be considered for future releases.


Note You need to log in before you can comment on or make changes to this bug.